# -*- coding: utf-8 -*-

from django.conf.urls import patterns, url


urlpatterns = patterns(
    'mtp.apps.stats.views',
    url(r'^stats/$', 'stats', name='stats'),
    url(r'^analytics/$', 'analytics', name='analytics'),
    url(r'^compute_analytics/$', 'compute_analytics', name='compute_analytics'),
)
